.html
{
	background: #000000 url("../images/new_background_bw2.jpg") no-repeat center center scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 26px;
	margin-bottom: 62px;
}

#pu121-3
{
	width: 0.01px;
	margin-left: 20px;
	position: relative;
}

#u121-3
{
	z-index: 2;
	width: 5px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u192-5
{
	z-index: 31;
	margin-right: -10000px;
}

#menuu124
{
	z-index: 5;
	width: 920px;
	margin-left: 20px;
	top: -7px;
	margin-bottom: -7px;
}

#u146
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
}

#u147
{
	width: 182px;
	padding-bottom: 12px;
}

#u147:hover
{
	margin: 0px;
}

#u147:active
{
	margin: 0px;
}

#u139
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	left: 184px;
}

#u142
{
	width: 182px;
	padding-bottom: 12px;
}

#u147.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u142:active
{
	margin: 0px;
}

#u153
{
	width: 182px;
	min-height: 34px;
	margin-right: -10000px;
	left: 368px;
}

#u154
{
	width: 182px;
	padding-bottom: 12px;
}

#u142.MuseMenuActive,#u154:hover
{
	margin: 0px;
}

#u154:active
{
	margin: 0px;
}

#u148,#u145,#u155
{
	height: 22px;
	width: 182px;
	margin-right: -10000px;
	top: 6px;
}

#u132
{
	width: 183px;
	min-height: 34px;
	margin-right: -10000px;
	left: 552px;
}

#u133
{
	width: 183px;
	padding-bottom: 12px;
}

#u154.MuseMenuActive,#u133:hover
{
	margin: 0px;
}

#u133:active
{
	margin: 0px;
}

#u391
{
	width: 183px;
	min-height: 34px;
	margin-right: -10000px;
	left: 737px;
}

#u392
{
	width: 183px;
	padding-bottom: 12px;
}

#u133.MuseMenuActive,#u392:hover
{
	margin: 0px;
}

#u392:active
{
	margin: 0px;
}

#u392.MuseMenuActive
{
	margin: 0px;
}

#u136,#u395
{
	height: 22px;
	width: 183px;
	margin-right: -10000px;
	top: 6px;
}

#pu205-10
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
	position: relative;
}

#u205-10
{
	z-index: 36;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 11px;
}

#u381
{
	z-index: 46;
	width: 649px;
	min-height: 403px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
}

#u607
{
	z-index: 47;
	width: 153px;
	min-height: 397px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 666px;
}

#u608
{
	z-index: 48;
	width: 153px;
	min-height: 503px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 105px;
	left: 819px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

